package ru.micord.ervu.kafka.exception;

/**
 * @author Adel Kalimullin
 */
public class ExcerptResponseException extends RuntimeException {
  public ExcerptResponseException(String message) {
    super(message);
  }
}
